# Copyright (C) 2015-2022 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Mediclean Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-26 14:39+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:37
msgid "Primary Menu"
msgstr ""

#: ../functions.php:38
msgid "Footer Menu"
msgstr ""

#: ../functions.php:39
msgid "Social Menu"
msgstr ""

#: ../functions.php:40
msgid "404 Menu"
msgstr ""

#: ../functions.php:121 ../inc/support/woocommerce.php:180
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:123
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:130 ../inc/support/woocommerce.php:198
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:132
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:139
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:141
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:148 ../functions.php:156 ../functions.php:164 ../functions.php:172
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:180
msgid "Footer Bottom Widget Area"
msgstr ""

#: ../functions.php:182
msgid "Add widgets here to appear in Footer Bottom Widget Area."
msgstr ""

#: ../functions.php:310
msgid "Small"
msgstr ""

#: ../functions.php:311
msgid "S"
msgstr ""

#: ../functions.php:316
msgid "Normal"
msgstr ""

#: ../functions.php:317
msgid "M"
msgstr ""

#: ../functions.php:322 ../inc/helper/options.php:129
msgid "Large"
msgstr ""

#: ../functions.php:323
msgid "L"
msgstr ""

#: ../functions.php:328
msgid "Huge"
msgstr ""

#: ../functions.php:329
msgid "XL"
msgstr ""

#: ../functions.php:339
msgid "White"
msgstr ""

#: ../functions.php:344
msgid "Black"
msgstr ""

#: ../functions.php:349
msgid "Gray"
msgstr ""

#: ../functions.php:354
msgid "Blue"
msgstr ""

#: ../functions.php:359
msgid "Dark Blue"
msgstr ""

#: ../functions.php:364
msgid "Orange"
msgstr ""

#: ../inc/admin/admin.php:48 ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:61 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:64
msgid ""
"We have used Customizer API for theme options which will help you preview your changes live and "
"fast."
msgstr ""

#: ../inc/admin/admin.php:68
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:75
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:77
msgid ""
"We have prepared detailed theme instructions which will help you to customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:81
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:89
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:92
msgid ""
"If you have any question/feedback regarding theme, please post in our official support forum."
msgstr ""

#: ../inc/admin/admin.php:96
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:104 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:106
msgid ""
"Want regular updates of theme? Please activate theme using valid license which you get from "
"purchase order."
msgstr ""

#: ../inc/admin/admin.php:110
msgid "License"
msgstr ""

#: ../inc/custom-header.php:28
msgctxt "header image description"
msgid "Corporate Business"
msgstr ""

#: ../inc/customizer.php:48
msgid "Note: Background Color is applicable only if no image is set as Background Image."
msgstr ""

#: ../inc/customizer/default.php:31
msgid "Search..."
msgstr ""

#: ../inc/customizer/default.php:58
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:59
msgid "Mediclean Pro by "
msgstr ""

#: ../inc/customizer/default.php:65
msgid "Blog"
msgstr ""

#: ../inc/customizer/default.php:67
msgid "READ MORE"
msgstr ""

#: ../inc/customizer/default.php:107
msgid "Read More"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:32
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:55
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:95
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:96 ../inc/customizer/option.php:494
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:55
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:72
msgid "Contact Number"
msgstr ""

#: ../inc/customizer/option.php:89
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:106 ../inc/customizer/option.php:511
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:123
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:139
msgid "Enable Search Form"
msgstr ""

#: ../inc/customizer/option.php:149
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:166
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:176
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:193
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:210
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:227
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:244
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:262 ../inc/metabox.php:97
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:279 ../inc/metabox.php:109
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:290
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:306
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:307
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:317
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:334
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:335
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:346
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:363
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:380
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:397
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:414
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:431
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:441
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:459
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:476
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:493
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:528
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:539
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:556
msgid "Blog Title"
msgstr ""

#: ../inc/customizer/option.php:574
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:575 ../inc/widgets.php:593 ../inc/widgets.php:882
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:593 ../inc/customizer/slider.php:346
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:610
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:611
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one"
msgstr ""

#: ../inc/customizer/option.php:621
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:622
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:638
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:654
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:672
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:685
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:702
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:703
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:714
msgid "Advanced Options"
msgstr ""

#: ../inc/customizer/option.php:731
msgid "Custom CSS"
msgstr ""

#: ../inc/customizer/option.php:741
msgid "Clients Options"
msgstr ""

#: ../inc/customizer/option.php:759
msgid "No of Clients"
msgstr ""

#: ../inc/customizer/option.php:760
msgid "Enter number between 1 and 10. Save and refresh the page if No of Clients is changed."
msgstr ""

#: ../inc/customizer/option.php:785 ../inc/customizer/slider.php:166 ../inc/metabox.php:64
msgid "Image"
msgstr ""

#: ../inc/customizer/option.php:803 ../inc/customizer/slider.php:218
msgid "Link"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: ../inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "No of slides"
msgstr ""

#: ../inc/customizer/slider.php:77
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed."
msgstr ""

#: ../inc/customizer/slider.php:99
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/slider.php:121
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/slider.php:122
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/slider.php:147
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:184
msgid "Title"
msgstr ""

#: ../inc/customizer/slider.php:201
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:235
msgid "Primary Button Text"
msgstr ""

#: ../inc/customizer/slider.php:251
msgid "Primary Button URL"
msgstr ""

#: ../inc/customizer/slider.php:268
msgid "Secondary Button Text"
msgstr ""

#: ../inc/customizer/slider.php:284
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/slider.php:306
msgid "Select Category"
msgstr ""

#: ../inc/customizer/slider.php:326
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:358
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:375
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:392
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:393 ../inc/customizer/slider.php:411 ../inc/widgets.php:906
msgid "in seconds"
msgstr ""

#: ../inc/customizer/slider.php:410
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:428
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:444
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:460
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:476 ../inc/widgets.php:915
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/slider.php:493
msgid "Enable Overlay"
msgstr ""

#: ../inc/helper/common.php:191 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:315 ../inc/helper/options.php:565 ../inc/helper/options.php:1891
#: ../inc/helper/options.php:1916
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:52
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:72 ../inc/helper/options.php:230 ../inc/helper/options.php:284
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:73
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:74
msgid "Advanced"
msgstr ""

#: ../inc/helper/options.php:95
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:96
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:125
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:127
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:128
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:130
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:174
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:175
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:176
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:177
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:197
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:198
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:199
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:200
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:201
msgctxt "Transition Effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:202
msgctxt "Transition Effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:203
msgctxt "Transition Effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:204
msgctxt "Transition Effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:205
msgctxt "Transition Effect"
msgid "shuffle"
msgstr ""

#: ../inc/helper/options.php:229
msgid "Static Front Page Only"
msgstr ""

#: ../inc/helper/options.php:254 ../inc/helper/options.php:308
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:255
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:256 ../inc/helper/options.php:309
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:257
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:258
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:259
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:283
msgid "Home Page Only"
msgstr ""

#: ../inc/helper/options.php:310
msgid "Demo Content"
msgstr ""

#: ../inc/helper/options.php:557
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:561
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:570
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:574
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:578
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:582
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:826 ../inc/helper/options.php:931 ../inc/helper/options.php:1019
#: ../inc/helper/options.php:1037 ../inc/helper/options.php:1059 ../inc/helper/options.php:1121
#: ../inc/helper/options.php:1184 ../inc/helper/options.php:1218 ../inc/helper/options.php:1272
#: ../inc/helper/options.php:1286 ../inc/helper/options.php:1329 ../inc/helper/options.php:1402
#: ../inc/helper/options.php:1420
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:830 ../inc/helper/options.php:901 ../inc/helper/options.php:935
#: ../inc/helper/options.php:965 ../inc/helper/options.php:1023 ../inc/helper/options.php:1041
#: ../inc/helper/options.php:1063 ../inc/helper/options.php:1091 ../inc/helper/options.php:1113
#: ../inc/helper/options.php:1333 ../inc/helper/options.php:1406 ../inc/helper/options.php:1424
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:834 ../inc/helper/options.php:905 ../inc/helper/options.php:939
#: ../inc/helper/options.php:973 ../inc/helper/options.php:1027 ../inc/helper/options.php:1045
#: ../inc/helper/options.php:1067 ../inc/helper/options.php:1095 ../inc/helper/options.php:1117
#: ../inc/helper/options.php:1337 ../inc/helper/options.php:1410 ../inc/helper/options.php:1428
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:838
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:842
msgid "Page Title Color"
msgstr ""

#: ../inc/helper/options.php:846
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:850 ../inc/helper/options.php:1001 ../inc/helper/options.php:1196
#: ../inc/helper/options.php:1238 ../inc/helper/options.php:1298
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:854
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:858 ../inc/helper/options.php:1005 ../inc/helper/options.php:1200
#: ../inc/helper/options.php:1242 ../inc/helper/options.php:1302
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:864 ../inc/helper/options.php:883 ../inc/helper/options.php:923
#: ../inc/helper/options.php:1055 ../inc/helper/options.php:1081 ../inc/helper/options.php:1109
#: ../inc/helper/options.php:1394 ../inc/helper/options.php:1416
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:868
msgid "Site Link Color"
msgstr ""

#: ../inc/helper/options.php:872
msgid "Site Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:876
msgid "Site Icon Color"
msgstr ""

#: ../inc/helper/options.php:887
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:891
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:895
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:909 ../inc/helper/options.php:1103
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:913
msgid "Submenu Background Color"
msgstr ""

#: ../inc/helper/options.php:917
msgid "Submenu Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:927 ../inc/helper/options.php:1033 ../inc/helper/options.php:1135
#: ../inc/helper/options.php:1176 ../inc/helper/options.php:1214 ../inc/helper/options.php:1260
#: ../inc/helper/options.php:1351 ../inc/helper/options.php:1398
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:943
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:947
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:951
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:957
msgid "Overlay Color"
msgstr ""

#: ../inc/helper/options.php:961
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:969
msgid "Link Highlight Color"
msgstr ""

#: ../inc/helper/options.php:977 ../inc/helper/options.php:1073
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:981 ../inc/helper/options.php:1077
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:985 ../inc/helper/options.php:1158
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:989 ../inc/helper/options.php:1162
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:993 ../inc/helper/options.php:1188 ../inc/helper/options.php:1230
#: ../inc/helper/options.php:1290
msgid "Button Color"
msgstr ""

#: ../inc/helper/options.php:997 ../inc/helper/options.php:1192 ../inc/helper/options.php:1234
#: ../inc/helper/options.php:1294
msgid "Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:1011 ../inc/helper/options.php:1127 ../inc/helper/options.php:1146
#: ../inc/helper/options.php:1168 ../inc/helper/options.php:1206 ../inc/helper/options.php:1252
#: ../inc/helper/options.php:1278 ../inc/helper/options.php:1309 ../inc/helper/options.php:1343
#: ../inc/helper/options.php:1374 ../inc/helper/options.php:1384
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:1015 ../inc/helper/options.php:1150 ../inc/helper/options.php:1313
#: ../inc/helper/options.php:1378 ../inc/helper/options.php:1388
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:1049
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:1085
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1099
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1131 ../inc/helper/options.php:1172 ../inc/helper/options.php:1210
#: ../inc/helper/options.php:1256 ../inc/helper/options.php:1282 ../inc/helper/options.php:1347
msgid "Main Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:1139 ../inc/helper/options.php:1180 ../inc/helper/options.php:1264
#: ../inc/helper/options.php:1355
msgid "Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:1154 ../inc/helper/options.php:1367
msgid "Content Color"
msgstr ""

#: ../inc/helper/options.php:1222
msgid "Text Dimmed Color"
msgstr ""

#: ../inc/helper/options.php:1226
msgid "Content Background Color"
msgstr ""

#: ../inc/helper/options.php:1246
msgid "Featured Color"
msgstr ""

#: ../inc/helper/options.php:1268 ../inc/helper/options.php:1359
msgid "Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1317
msgid "Widget Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1321
msgid "Widget Title Icon Color"
msgstr ""

#: ../inc/helper/options.php:1325
msgid "Widget Title Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:1363
msgid "Team Position Color"
msgstr ""

#: ../inc/helper/options.php:1451
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1454
msgid "Home Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1472
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1476
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1480
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1484
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1488
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/options.php:1492
msgid "Featured Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1496
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1500
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1504
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1508
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1512
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1516
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1520
msgid "Footer Bottom Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1524
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1528
msgid "Default Options"
msgstr ""

#: ../inc/helper/options.php:1532
msgid "Testimonial Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1536
msgid "Service Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1540
msgid "Latest News Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1544
msgid "Team Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1548
msgid "Skills Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1552
msgid "Clients Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1556
msgid "CTA Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1560
msgid "Information Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1564
msgid "Portfolio Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1568
msgid "Pricing Table Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1589 ../inc/helper/options.php:1590
#, php-format
msgid "%d Columns"
msgstr ""

#: ../inc/helper/options.php:1639 ../inc/helper/options.php:1672 ../inc/helper/options.php:1705
#: ../inc/widgets.php:179 ../inc/widgets.php:617 ../inc/widgets.php:2140
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/helper/options.php:1739
msgid "ANIMATION OPTIONS"
msgstr ""

#: ../inc/helper/options.php:1744
msgid "Effect:"
msgstr ""

#: ../inc/helper/options.php:1745
msgid "Choose an animation style."
msgstr ""

#: ../inc/helper/options.php:1750
msgid "Duration:"
msgstr ""

#: ../inc/helper/options.php:1751
msgid "Change animation duration."
msgstr ""

#: ../inc/helper/options.php:1756
msgid "Delay:"
msgstr ""

#: ../inc/helper/options.php:1757
msgid "Delay before the animation starts"
msgstr ""

#: ../inc/helper/options.php:1762
msgid "Iteration:"
msgstr ""

#: ../inc/helper/options.php:1763
msgid "Number of times the animation is repeated"
msgstr ""

#: ../inc/helper/options.php:1768
msgid "Offset:"
msgstr ""

#: ../inc/helper/options.php:1769
msgid "Distance in pixel to start the animation"
msgstr ""

#: ../inc/helper/options.php:1792
msgctxt "Animation Effect"
msgid "bounce"
msgstr ""

#: ../inc/helper/options.php:1793
msgctxt "Animation Effect"
msgid "flash"
msgstr ""

#: ../inc/helper/options.php:1794
msgctxt "Animation Effect"
msgid "pulse"
msgstr ""

#: ../inc/helper/options.php:1795
msgctxt "Animation Effect"
msgid "rubberBand"
msgstr ""

#: ../inc/helper/options.php:1796
msgctxt "Animation Effect"
msgid "shake"
msgstr ""

#: ../inc/helper/options.php:1797
msgctxt "Animation Effect"
msgid "headShake"
msgstr ""

#: ../inc/helper/options.php:1798
msgctxt "Animation Effect"
msgid "swing"
msgstr ""

#: ../inc/helper/options.php:1799
msgctxt "Animation Effect"
msgid "tada"
msgstr ""

#: ../inc/helper/options.php:1800
msgctxt "Animation Effect"
msgid "wobble"
msgstr ""

#: ../inc/helper/options.php:1801
msgctxt "Animation Effect"
msgid "jello"
msgstr ""

#: ../inc/helper/options.php:1802
msgctxt "Animation Effect"
msgid "bounceIn"
msgstr ""

#: ../inc/helper/options.php:1803
msgctxt "Animation Effect"
msgid "bounceInDown"
msgstr ""

#: ../inc/helper/options.php:1804
msgctxt "Animation Effect"
msgid "bounceInLeft"
msgstr ""

#: ../inc/helper/options.php:1805
msgctxt "Animation Effect"
msgid "bounceInRight"
msgstr ""

#: ../inc/helper/options.php:1806
msgctxt "Animation Effect"
msgid "bounceInUp"
msgstr ""

#: ../inc/helper/options.php:1807
msgctxt "Animation Effect"
msgid "bounceOut"
msgstr ""

#: ../inc/helper/options.php:1808
msgctxt "Animation Effect"
msgid "bounceOutDown"
msgstr ""

#: ../inc/helper/options.php:1809
msgctxt "Animation Effect"
msgid "bounceOutLeft"
msgstr ""

#: ../inc/helper/options.php:1810
msgctxt "Animation Effect"
msgid "bounceOutRight"
msgstr ""

#: ../inc/helper/options.php:1811
msgctxt "Animation Effect"
msgid "bounceOutUp"
msgstr ""

#: ../inc/helper/options.php:1812
msgctxt "Animation Effect"
msgid "fadeIn"
msgstr ""

#: ../inc/helper/options.php:1813
msgctxt "Animation Effect"
msgid "fadeInDown"
msgstr ""

#: ../inc/helper/options.php:1814
msgctxt "Animation Effect"
msgid "fadeInDownBig"
msgstr ""

#: ../inc/helper/options.php:1815
msgctxt "Animation Effect"
msgid "fadeInLeft"
msgstr ""

#: ../inc/helper/options.php:1816
msgctxt "Animation Effect"
msgid "fadeInLeftBig"
msgstr ""

#: ../inc/helper/options.php:1817
msgctxt "Animation Effect"
msgid "fadeInRight"
msgstr ""

#: ../inc/helper/options.php:1818
msgctxt "Animation Effect"
msgid "fadeInRightBig"
msgstr ""

#: ../inc/helper/options.php:1819
msgctxt "Animation Effect"
msgid "fadeInUp"
msgstr ""

#: ../inc/helper/options.php:1820
msgctxt "Animation Effect"
msgid "fadeInUpBig"
msgstr ""

#: ../inc/helper/options.php:1821
msgctxt "Animation Effect"
msgid "fadeOut"
msgstr ""

#: ../inc/helper/options.php:1822
msgctxt "Animation Effect"
msgid "fadeOutDown"
msgstr ""

#: ../inc/helper/options.php:1823
msgctxt "Animation Effect"
msgid "fadeOutDownBig"
msgstr ""

#: ../inc/helper/options.php:1824
msgctxt "Animation Effect"
msgid "fadeOutLeft"
msgstr ""

#: ../inc/helper/options.php:1825
msgctxt "Animation Effect"
msgid "fadeOutLeftBig"
msgstr ""

#: ../inc/helper/options.php:1826
msgctxt "Animation Effect"
msgid "fadeOutRight"
msgstr ""

#: ../inc/helper/options.php:1827
msgctxt "Animation Effect"
msgid "fadeOutRightBig"
msgstr ""

#: ../inc/helper/options.php:1828
msgctxt "Animation Effect"
msgid "fadeOutUp"
msgstr ""

#: ../inc/helper/options.php:1829
msgctxt "Animation Effect"
msgid "fadeOutUpBig"
msgstr ""

#: ../inc/helper/options.php:1830
msgctxt "Animation Effect"
msgid "flipInX"
msgstr ""

#: ../inc/helper/options.php:1831
msgctxt "Animation Effect"
msgid "flipInY"
msgstr ""

#: ../inc/helper/options.php:1832
msgctxt "Animation Effect"
msgid "flipOutX"
msgstr ""

#: ../inc/helper/options.php:1833
msgctxt "Animation Effect"
msgid "flipOutY"
msgstr ""

#: ../inc/helper/options.php:1834
msgctxt "Animation Effect"
msgid "lightSpeedIn"
msgstr ""

#: ../inc/helper/options.php:1835
msgctxt "Animation Effect"
msgid "lightSpeedOut"
msgstr ""

#: ../inc/helper/options.php:1836
msgctxt "Animation Effect"
msgid "rotateIn"
msgstr ""

#: ../inc/helper/options.php:1837
msgctxt "Animation Effect"
msgid "rotateInDownLeft"
msgstr ""

#: ../inc/helper/options.php:1838
msgctxt "Animation Effect"
msgid "rotateInDownRight"
msgstr ""

#: ../inc/helper/options.php:1839
msgctxt "Animation Effect"
msgid "rotateInUpLeft"
msgstr ""

#: ../inc/helper/options.php:1840
msgctxt "Animation Effect"
msgid "rotateInUpRight"
msgstr ""

#: ../inc/helper/options.php:1841
msgctxt "Animation Effect"
msgid "rotateOut"
msgstr ""

#: ../inc/helper/options.php:1842
msgctxt "Animation Effect"
msgid "rotateOutDownLeft"
msgstr ""

#: ../inc/helper/options.php:1843
msgctxt "Animation Effect"
msgid "rotateOutDownRight"
msgstr ""

#: ../inc/helper/options.php:1844
msgctxt "Animation Effect"
msgid "rotateOutUpLeft"
msgstr ""

#: ../inc/helper/options.php:1845
msgctxt "Animation Effect"
msgid "rotateOutUpRight"
msgstr ""

#: ../inc/helper/options.php:1846
msgctxt "Animation Effect"
msgid "hinge"
msgstr ""

#: ../inc/helper/options.php:1847
msgctxt "Animation Effect"
msgid "rollIn"
msgstr ""

#: ../inc/helper/options.php:1848
msgctxt "Animation Effect"
msgid "rollOut"
msgstr ""

#: ../inc/helper/options.php:1849
msgctxt "Animation Effect"
msgid "zoomIn"
msgstr ""

#: ../inc/helper/options.php:1850
msgctxt "Animation Effect"
msgid "zoomInDown"
msgstr ""

#: ../inc/helper/options.php:1851
msgctxt "Animation Effect"
msgid "zoomInLeft"
msgstr ""

#: ../inc/helper/options.php:1852
msgctxt "Animation Effect"
msgid "zoomInRight"
msgstr ""

#: ../inc/helper/options.php:1853
msgctxt "Animation Effect"
msgid "zoomInUp"
msgstr ""

#: ../inc/helper/options.php:1854
msgctxt "Animation Effect"
msgid "zoomOut"
msgstr ""

#: ../inc/helper/options.php:1855
msgctxt "Animation Effect"
msgid "zoomOutDown"
msgstr ""

#: ../inc/helper/options.php:1856
msgctxt "Animation Effect"
msgid "zoomOutLeft"
msgstr ""

#: ../inc/helper/options.php:1857
msgctxt "Animation Effect"
msgid "zoomOutRight"
msgstr ""

#: ../inc/helper/options.php:1858
msgctxt "Animation Effect"
msgid "zoomOutUp"
msgstr ""

#: ../inc/helper/options.php:1859
msgctxt "Animation Effect"
msgid "slideInDown"
msgstr ""

#: ../inc/helper/options.php:1860
msgctxt "Animation Effect"
msgid "slideInLeft"
msgstr ""

#: ../inc/helper/options.php:1861
msgctxt "Animation Effect"
msgid "slideInRight"
msgstr ""

#: ../inc/helper/options.php:1862
msgctxt "Animation Effect"
msgid "slideInUp"
msgstr ""

#: ../inc/helper/options.php:1863
msgctxt "Animation Effect"
msgid "slideOutDown"
msgstr ""

#: ../inc/helper/options.php:1864
msgctxt "Animation Effect"
msgid "slideOutLeft"
msgstr ""

#: ../inc/helper/options.php:1865
msgctxt "Animation Effect"
msgid "slideOutRight"
msgstr ""

#: ../inc/helper/options.php:1866
msgctxt "Animation Effect"
msgid "slideOutUp"
msgstr ""

#: ../inc/helper/options.php:1872
msgid "No Animation"
msgstr ""

#: ../inc/helper/options.php:1892 ../inc/helper/options.php:1917
#, php-format
msgid "%d Second"
msgstr ""

#: ../inc/helper/options.php:1893 ../inc/helper/options.php:1894 ../inc/helper/options.php:1895
#: ../inc/helper/options.php:1896 ../inc/helper/options.php:1918 ../inc/helper/options.php:1919
#: ../inc/helper/options.php:1920 ../inc/helper/options.php:1921
#, php-format
msgid "%d Seconds"
msgstr ""

#: ../inc/helper/options.php:1941
msgid "Don't Repeat"
msgstr ""

#: ../inc/helper/options.php:1942 ../inc/helper/options.php:1943 ../inc/helper/options.php:1944
#: ../inc/helper/options.php:1945
#, php-format
msgid "Repeat %dx"
msgstr ""

#: ../inc/hook/basic.php:23
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../inc/hook/basic.php:195
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:196
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:514
msgid "Plan Image"
msgstr ""

#: ../inc/hook/custom.php:516
#, php-format
msgid "Recommended Size: %1$dpx x %2$dpx"
msgstr ""

#: ../inc/hook/custom.php:519
msgid "Upload Image"
msgstr ""

#: ../inc/hook/custom.php:615
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/hook/custom.php:618
msgid "404!"
msgstr ""

#: ../inc/hook/slider.php:44
msgid "Slide Title "
msgstr ""

#: ../inc/hook/slider.php:46
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est."
msgstr ""

#: ../inc/hook/tgm.php:22
msgid "Jetpack"
msgstr ""

#: ../inc/hook/tgm.php:26
msgid "Contact Form 7"
msgstr ""

#: ../inc/hook/tgm.php:30
msgid "WEN Skill Charts"
msgstr ""

#: ../inc/hook/tgm.php:34
msgid "WEN Featured Image"
msgstr ""

#: ../inc/hook/tgm.php:38
msgid "Responsive Pricing Table"
msgstr ""

#: ../inc/hook/tgm.php:42
msgid "Newsletter"
msgstr ""

#: ../inc/hook/tgm.php:46
msgid "Catch Themes Demo Import"
msgstr ""

#: ../inc/jetpack.php:71
msgid "Projects"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:62
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:63
msgid "Header"
msgstr ""

#: ../inc/metabox.php:65
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:68
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:70
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:86
msgid "Header Settings"
msgstr ""

#: ../inc/metabox.php:88
msgid "Header Banner"
msgstr ""

#: ../inc/metabox.php:89
msgid "Check to Disable Header Banner"
msgstr ""

#: ../inc/metabox.php:95
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:124
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:127
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:139
msgid "Secondary Location"
msgstr ""

#: ../inc/support/ctdi/demo-import.php:28
msgid "Mediclean Pro Demo"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:146
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:147
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:163
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:181
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:199
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:216
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:224
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:105 ../inc/template-tags.php:189
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:105 ../inc/template-tags.php:189
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:105 ../inc/template-tags.php:189
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:115 ../inc/template-tags.php:123 ../inc/template-tags.php:195
#: ../inc/template-tags.php:202
msgid ", "
msgstr ""

#: ../inc/template-tags.php:130 ../inc/template-tags.php:207 ../template-parts/content-page.php:35
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:86
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:91 ../inc/widgets.php:167 ../inc/widgets.php:324 ../inc/widgets.php:479
#: ../inc/widgets.php:587 ../inc/widgets.php:775 ../inc/widgets.php:863 ../inc/widgets.php:1113
#: ../inc/widgets.php:1327 ../inc/widgets.php:1450 ../inc/widgets.php:1671 ../inc/widgets.php:1824
#: ../inc/widgets.php:2045
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:99
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:105
msgid "Mediclean: Social"
msgstr ""

#: ../inc/widgets.php:162
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:172
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:177 ../inc/widgets.php:615 ../inc/widgets.php:2138
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:182
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:186
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:187
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:192
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:196
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:197
msgid "Full"
msgstr ""

#: ../inc/widgets.php:201 ../inc/widgets.php:342 ../inc/widgets.php:592 ../inc/widgets.php:881
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:202
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:210 ../inc/widgets.php:1137 ../inc/widgets.php:1689 ../inc/widgets.php:1848
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:215
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:225
msgid "Mediclean: Featured Page"
msgstr ""

#: ../inc/widgets.php:319
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/widgets.php:329 ../inc/widgets.php:868 ../inc/widgets.php:1118 ../inc/widgets.php:1676
#: ../inc/widgets.php:1829
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:331 ../inc/widgets.php:870 ../inc/widgets.php:1120 ../inc/widgets.php:1678
#: ../inc/widgets.php:1831
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:334 ../inc/widgets.php:873 ../inc/widgets.php:1681 ../inc/widgets.php:1834
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:343
msgid "in words. Applies for first news block."
msgstr ""

#: ../inc/widgets.php:352 ../inc/widgets.php:1705
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:361
msgid "Mediclean: Latest News"
msgstr ""

#: ../inc/widgets.php:474
msgid "Call To Action Widget."
msgstr ""

#: ../inc/widgets.php:484
msgid "Description:"
msgstr ""

#: ../inc/widgets.php:489
msgid "Primary Button Text:"
msgstr ""

#: ../inc/widgets.php:490
msgid "Learn more"
msgstr ""

#: ../inc/widgets.php:495
msgid "Primary Button URL:"
msgstr ""

#: ../inc/widgets.php:500
msgid "Secondary Button Text:"
msgstr ""

#: ../inc/widgets.php:506
msgid "Secondary Button URL:"
msgstr ""

#: ../inc/widgets.php:515
msgid "Mediclean: Call To Action"
msgstr ""

#: ../inc/widgets.php:582
msgid "Show your services."
msgstr ""

#: ../inc/widgets.php:602
msgid "Disable Excerpt"
msgstr ""

#: ../inc/widgets.php:610 ../inc/widgets.php:2133
msgid "Block"
msgstr ""

#: ../inc/widgets.php:620 ../inc/widgets.php:2143
msgid "Icon:"
msgstr ""

#: ../inc/widgets.php:621 ../inc/widgets.php:2144
msgid "Eg: fa-cogs"
msgstr ""

#: ../inc/widgets.php:630
msgid "Mediclean: Services"
msgstr ""

#: ../inc/widgets.php:770
msgid "Displays appointment form."
msgstr ""

#: ../inc/widgets.php:780
msgid "Select Form:"
msgstr ""

#: ../inc/widgets.php:785
msgctxt "Mediclean Appointment"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:789
msgid "Enter Form Shortcode:"
msgstr ""

#: ../inc/widgets.php:798
msgid "Mediclean: Appointment"
msgstr ""

#: ../inc/widgets.php:859
msgid "Displays Testimonials as a Slider."
msgstr ""

#: ../inc/widgets.php:891 ../inc/widgets.php:2157
msgid "Background Image:"
msgstr ""

#: ../inc/widgets.php:896 ../inc/widgets.php:2162
msgid "Enable Background Overlay"
msgstr ""

#: ../inc/widgets.php:901
msgid "SLIDER OPTIONS"
msgstr ""

#: ../inc/widgets.php:905
msgid "Transition Delay:"
msgstr ""

#: ../inc/widgets.php:924 ../inc/widgets.php:1147
msgid "OR"
msgstr ""

#: ../inc/widgets.php:929
msgid "Use Jetpack Testimonials"
msgstr ""

#: ../inc/widgets.php:941
msgid "Mediclean: Testimonial Slider"
msgstr ""

#: ../inc/widgets.php:1108
msgid "Displays portfolios."
msgstr ""

#: ../inc/widgets.php:1123 ../inc/widgets.php:1842
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:1129
msgid "Number of Portfolios:"
msgstr ""

#: ../inc/widgets.php:1152
msgid "Use Jetpack Portfolio"
msgstr ""

#: ../inc/widgets.php:1157
msgid "Select Jetpack Project Types:"
msgstr ""

#: ../inc/widgets.php:1160
msgid "All Project Types"
msgstr ""

#: ../inc/widgets.php:1171
msgid "Mediclean: Portfolio"
msgstr ""

#: ../inc/widgets.php:1322
msgid "Displays clients."
msgstr ""

#: ../inc/widgets.php:1334
msgid ""
"This displays client logos entered in the Theme Options. To add/update logos, go to Appearance -> "
"Customize -> Theme Options -> Clients Options"
msgstr ""

#: ../inc/widgets.php:1342
msgid "Mediclean: Clients"
msgstr ""

#: ../inc/widgets.php:1445
msgid "Displays Pricing Table."
msgstr ""

#: ../inc/widgets.php:1455
msgid "Select Pricing Table:"
msgstr ""

#: ../inc/widgets.php:1467
msgid "Please activate Responsive Pricing Table plugin to use this widget."
msgstr ""

#: ../inc/widgets.php:1473
msgid "Mediclean: Pricing Table"
msgstr ""

#: ../inc/widgets.php:1666
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:1695
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:1697
msgid "px"
msgstr ""

#: ../inc/widgets.php:1711
msgid "Mediclean: Recent Posts"
msgstr ""

#: ../inc/widgets.php:1819
msgid "Displays teams."
msgstr ""

#: ../inc/widgets.php:1858
msgid "Mediclean: Teams"
msgstr ""

#: ../inc/widgets.php:2041
msgid "Displays skill charts."
msgstr ""

#: ../inc/widgets.php:2050
msgid "Select Skills:"
msgstr ""

#: ../inc/widgets.php:2055
msgctxt "Mediclean Skills"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:2059
msgid "Enter Skills Shortcode:"
msgstr ""

#: ../inc/widgets.php:2065
msgid "Mediclean: Skills"
msgstr ""

#: ../inc/widgets.php:2125
msgid "Display information blocks."
msgstr ""

#: ../inc/widgets.php:2152
msgid "Background"
msgstr ""

#: ../inc/widgets.php:2170
msgid "Mediclean: Information"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386 ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533 ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387 ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934 ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:292
msgctxt "Remove Button"
msgid "X"
msgstr ""

#: ../single-jetpack-portfolio.php:20 ../single.php:22
msgid "Next"
msgstr ""

#: ../single-jetpack-portfolio.php:21 ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single-jetpack-portfolio.php:23 ../single.php:25
msgid "Previous"
msgstr ""

#: ../single-jetpack-portfolio.php:24 ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:27 ../template-parts/content-portfolio.php:25
#: ../template-parts/content-single.php:27 ../template-parts/content.php:40
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:34
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
